@media screen and (max-width: 770px) and (min-width: 415px) {
.AboutHeader {
  display: none !important;
}

.MusicBody {
  top: 70px !important;
}

.ProductInfo {
  display: flex;
  flex-direction: column;
}

.TopBar2 h4 {
  font-size: 20px;
}

.QuantityBox p {
  font-size: 20px;
}

.custom-select {
  padding-left: 15px;
}

select {
  height: 40px;
  width: 80px;
}

.MusicContainer {
  margin: 3vh !important;
}

.ProductHolder {
  width: 100% !important;
}

.ActualProductInfo {
  width: 100% !important;
  margin-top: 5vh !important;
}

.ActualProductInfo h3 {
  font-size: 50px;
}

.ActualProductInfo h4 {
  font-size: 30px;
}

.Cost {
  font-size: 30px;
}

.DetailBox {
  width: 100%;
  height: 4.5vh !important;
}

.DetailSmallBox {
  width: 100% !important;
  height: 4.5vh;
  display: flex;
  justify-content: flex-start !important;
}

.DetailSmallBox h3 {
  margin-left: 1vh !important;
  font-size: 25px !important;
}

.AllButton button {
  font-size: 20px;
}

.DetailHolder p {
  font-size: 25px;
}



}